#Mon Apr 22 09:08:15 CEST 2013
cfBundleID=org.cocktail
cfBundleShortVersion=
cfBundleVersion=
classes.dir=bin
component.inlineBindingPrefix=[
component.inlineBindingSuffix=]
component.wellFormedTemplateRequired=true
customInfoPListContent=
eoAdaptorClassName=
javaClient=true
javaVersion=1.5+
javaWebStart=true
principalClass=
project.name=CktlApplicationJavaClient
project.name.lowercase=cktlapplicationjavaclient
project.type=framework
webXML=false
webXML_CustomContent=
